<?php declare(strict_types=1);

namespace Shop\Presentation\Modules\AdminDashBoardCenter;

use Core\ModuleController;

/**
* Description of AdminDashBoardCenter
*
* @author Diamond Code Generator
*/
class AdminDashBoardCenter extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}               